<ion-header>
  <ion-toolbar>    
    <ion-title>Inicio de sesión</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-text-center">
  <ion-card class="ion-text-center">
    <ion-card-header>
      <ion-card-subtitle>Bienvenid@ a COPALIST APP</ion-card-subtitle>
      <ion-card-title>Favor de Ingresar datos</ion-card-title>
    </ion-card-header>
    <ion-card-content class="ion-text-center">

      <ion-grid>
        <ion-row>
          <ion-col class="ion-align-self-center">
            <ion-avatar>
              <img src="../../assets/icon/logo-copalist.png">
            </ion-avatar>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col class="ion-align-self-center" size="12" size-md>
            <ion-item>
              <ion-label position="floating">Ingrese Usuario:</ion-label>
              <ion-input type="text" [(ngModel)]="provider.user_name" name="user_name"></ion-input>
            </ion-item>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col class="ion-align-self-center">
            <ion-item>
              <ion-label position="floating">Ingrese Contraseña:</ion-label>
              <ion-input type="password" [(ngModel)]="provider.password" name="password"></ion-input>
            </ion-item>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col class="ion-align-self-center">
            <ion-button size="small" (click)="getLogin()">Ingresar</ion-button>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>
  </ion-card>
  <ion-note>{{ version }}</ion-note>
</ion-content>